Bug 868013 - [abrt] Thunar-1.3.0-6.fc17: _XAllocID: Process /usr/bin/Thunar was killed by signal 6 (SIGABRT)
[abrt] Thunar-1.3.0-6.fc17: _XAllocID: Process /usr/bin/Thunar was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:c6176a919d53a088684da8e7d03...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 17:21 EDT by Beniamin Calota
Modified: 2013-08-01 13:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:34:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.47 KB, text/plain)
2012-10-18 17:21 EDT, Beniamin Calota
no flags Details
File: event_log (8.27 KB, text/plain)
2012-10-18 17:21 EDT, Beniamin Calota
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-18 17:22 EDT, Beniamin Calota
no flags Details
File: backtrace (35.81 KB, text/plain)
2012-10-18 17:22 EDT, Beniamin Calota
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-18 17:22 EDT, Beniamin Calota
no flags Details
File: maps (32.25 KB, text/plain)
2012-10-18 17:22 EDT, Beniamin Calota
no flags Details
File: build_ids (4.44 KB, text/plain)
2012-10-18 17:22 EDT, Beniamin Calota
no flags Details
File: open_fds (825 bytes, text/plain)
2012-10-18 17:22 EDT, Beniamin Calota
no flags Details

  None (edit)
Description Beniamin Calota 2012-10-18 17:21:52 EDT
Version-Release number of selected component:
Thunar-1.3.0-6.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        Thunar
crash_function: _XAllocID
kernel:         3.5.6-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XCreateGC at CrGC.c:91
: #7 _gdk_x11_gc_new at gdkgc-x11.c:142
: #8 gdk_gc_new_with_values at gdkgc.c:134
: #10 gdk_gc_new at gdkgc.c:110
: #11 get_darkened_gc at gtkstyle.c:3630
: #12 gtk_default_draw_flat_box at gtkstyle.c:3752
: #13 clearlooks_style_draw_flat_box at src/clearlooks_style.c:164
: #14 gtk_paint_flat_box at gtkstyle.c:6246
: #15 gtk_tree_view_bin_expose at gtktreeview.c:4670
Comment 1 Beniamin Calota 2012-10-18 17:21:55 EDT
Created attachment 629654 [details]
File: environ
Comment 2 Beniamin Calota 2012-10-18 17:21:58 EDT
Created attachment 629655 [details]
File: event_log
Comment 3 Beniamin Calota 2012-10-18 17:22:00 EDT
Created attachment 629656 [details]
File: limits
Comment 4 Beniamin Calota 2012-10-18 17:22:03 EDT
Created attachment 629657 [details]
File: backtrace
Comment 5 Beniamin Calota 2012-10-18 17:22:05 EDT
Created attachment 629658 [details]
File: cgroup
Comment 6 Beniamin Calota 2012-10-18 17:22:07 EDT
Created attachment 629659 [details]
File: maps
Comment 7 Beniamin Calota 2012-10-18 17:22:09 EDT
Created attachment 629660 [details]
File: build_ids
Comment 8 Beniamin Calota 2012-10-18 17:22:18 EDT
Created attachment 629661 [details]
File: open_fds
Comment 9 Kevin Fenzi 2012-10-19 16:03:07 EDT
Seems to be some strange graphics related crash. 

What were you doing when this happened?

Can you duplicate it?
Comment 10 Fedora End Of Life 2013-07-04 02:07:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 13:34:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.